/***************************
FIT & SIZE GUIDE
***************************/
.pt_fitsizeguide, .pt_fitsizeguide *{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.pt_fitsizeguide .fs-section{padding: 0 20px; margin-right: auto; margin-left: auto;}
.pt_fitsizeguide .fs-section.fs-guide-content, .pt_fitsizeguide .fs-guide-header{max-width:1250px;}
.pt_fitsizeguide #primary{padding:0 0 50px;}
#dialog-info .pt_fitsizeguide #primary{padding:0;}

.fit-indicator ol, .fit-slider-wrapper ol,
.fit-indicator ul, .fit-slider-wrapper ul,
.fit-indicator ul li, .fit-slider-wrapper ul li{list-style:none; line-height: normal; margin: 0; padding: 0;}

/*Header*/
.pt_fitsizeguide .fs-guide-header{padding:20px 20px 0;}
#dialog-info .pt_fitsizeguide .fs-guide-header{padding:0 20px; width:100%;}
.pt_fitsizeguide .fs-guide-header h1, #dialog-info .pt_fitsizeguide .fs-guide-header h1{font-family: 'freight-display-pro','Times New Roman',times,serif; font-size:3em; font-weight:normal; color:#8E7647; margin:0 0 10px; text-align:center; text-transform:capitalize; letter-spacing:normal;}
.pt_fitsizeguide .fs-guide-header p{ color:#0A2135; margin:0; line-height: 1.2;}
.pt_fitsizeguide .fs-guide-header .fs-guide-header-details{ font-family:'proxima-nova',helvetica,sans-serif; margin:10px 0 0; text-align: center; font-size:1.5em;}

.pt_fitsizeguide .fs-guide-header .expandable{position: relative; overflow: hidden;}
.pt_fitsizeguide .fs-guide-header .expandable .more-less{display: block; position: absolute; line-height: 1.2; bottom: 0; right: 0; padding: 0 10px; background: white; color: inherit; text-transform: uppercase; font-weight: bold;}
.pt_fitsizeguide .fs-guide-header .expandable.expanded .more-less{position: static;}
.pt_fitsizeguide .fs-guide-header .expandable.collapsed .more, .pt_fitsizeguide .fs-guide-header .expandable.expanded .less{display: block;}
.pt_fitsizeguide .fs-guide-header .expandable.collapsed .less, .pt_fitsizeguide .fs-guide-header .expandable.expanded .more{display: none;}

.pt_fitsizeguide .fs-guide-header .fs-guide-header-details.expanded{max-height: none;}

/*LeftNav*/
.pt_fitsizeguide .fs-guide-nav .fs-nav-wrapper{padding-top:10.5em; margin-bottom:3em;}
.pt_fitsizeguide .fs-guide-nav .expandable-title{position: relative; font-size:15px; line-height:35px; color:#001F37; font-weight:700; letter-spacing:0.5px; font-family:"freight-display-pro",serif; margin:0; text-transform:uppercase;}
.pt_fitsizeguide .fs-guide-nav .expandable-title:after{
    content: "";
    display: block;
    width:0;
    height: 0;
    position: absolute;
    right: 0;
    top: 50%;
    border: 5px solid transparent;
}
.pt_fitsizeguide .fs-guide-nav .expandable{position: relative; overflow: hidden;}
.pt_fitsizeguide .fs-guide-nav .expandable.collapsed .expandable-title:after{
    border-right-color: #001F37;
    margin-top: -6px;
}
.pt_fitsizeguide .fs-guide-nav .expandable.expanded .expandable-title:after{
    border-top-color: #001F37;
    margin-top: -2px;
}
.pt_fitsizeguide .fs-guide-nav ul{margin: 0; padding:0;}
.pt_fitsizeguide .fs-guide-nav .expandable .expandable-content{
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.pt_fitsizeguide .fs-guide-nav .expandable.collapsed .expandable-content{max-height: 0;}
.pt_fitsizeguide .fs-guide-nav .expandable.expanded .expandable-content{max-height: none;border-bottom:1px solid #eae8e6;}
.pt_fitsizeguide .fs-guide-nav a{display: block; width: 100%;}
.pt_fitsizeguide .fs-guide-nav .expandable-content a{ font-size:15px; color:#686564; line-height: 30px; letter-spacing:0.5px;}
.pt_fitsizeguide .fs-guide-nav .expandable-content a:hover{ color: #8B7341;}
.pt_fitsizeguide .fs-guide-nav .expandable-content a.active { color: #8B7341;}


/*Tabs*/
.pt_fitsizeguide .fs-tabs{padding:20px 0;}
.pt_fitsizeguide .fs-tabs a{font-size:2em; font-weight:700; color:#BABABD; text-transform:uppercase; width:49%; display:inline-block; text-align:center; padding-bottom:13px; border-bottom:4px solid #BABABD; float:left; cursor:pointer;
-webkit-font-smoothing: antialiased;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;}
.pt_fitsizeguide .fs-tabs a:first-child{margin-right:2%;}
.pt_fitsizeguide .fs-tabs a:hover, .pt_fitsizeguide .fs-tabs a.active{color:#001F37; border-bottom:4px solid #001F37;}
.pt_fitsizeguide .fs-tab-content[data-guide-type="size"]{width:100%; padding:0;}
.pt_fitsizeguide .fs-tab-content{display:none;}
.pt_fitsizeguide .fs-tab-content.active{display: block;}


.pt_fitsizeguide .fs-tabs h2, #dialog-info .fs-tabs h2{font-family:'proxima-nova',helvetica,sans-serif;-webkit-font-smoothing: antialiased; text-transform:uppercase; color:#001f37; padding:20px 0 0; margin:0; clear:both; letter-spacing: normal; font-weight: 700; font-size: 1.5em; text-align:center;}

/*Making the tabs sticky*/
#wrapper.pt_fitsizeguide{overflow:initial;}
.pt_fitsizeguide .fs-tabs{position: -webkit-sticky; position:sticky; top:52px; left:0; width:100%; z-index:3; background:#fff;}
#dialog-info .pt_fitsizeguide .fs-tabs{position:static;}

/***************************
FITS GUIDE CONTENT
***************************/
/* fit note above the fit slider (disabled)*/
/* .pt_fitsizeguide .fs-tab-content[data-guide-type="fit"] p.fit-note{text-align: center; font-family:'proxima-nova',helvetica,sans-serif; font-size:1.33em; color:#0A2135; font-weight:400; margin-bottom:40px;} */

.pt_fitsizeguide .fit-indicator{display:none; width:60%; margin:0 auto;}
.pt_fitsizeguide .fit-indicator ul{display: flex; justify-content: space-between; margin: 0; padding: 0; position: relative;}
.pt_fitsizeguide .fit-indicator ul:after{content:""; width: 98%; height:1px; background:#bababd; position: absolute; left:1%; bottom:20px; z-index: 0;}
.pt_fitsizeguide .fit-indicator li{display: block; text-align: center; z-index: 1;}
.pt_fitsizeguide .fit-indicator li:not(.active){cursor: pointer;}
.pt_fitsizeguide .fit-indicator li:first-child{text-align: left;}
.pt_fitsizeguide .fit-indicator li:last-child{text-align: right;}

.pt_fitsizeguide .fit-indicator li .label{display: block; color:#9B9B9B; text-transform: uppercase; font-size:1.25em; font-weight:700; margin-bottom:0.9em;}
.pt_fitsizeguide .fit-indicator li.active .label{color: #001F37;}

/*
.pt_fitsizeguide .fit-indicator li.active[data-fitcolor=green] .label{color: #005800;}
.pt_fitsizeguide .fit-indicator li.active[data-fitcolor=blue] .label{color: #163BA8;}
.pt_fitsizeguide .fit-indicator li.active[data-fitcolor=red] .label{color: #E81127;}
*/

.pt_fitsizeguide .fit-indicator li .bullet{position: relative; display: inline-block; background:#fff; border: 2px solid #D8D8D8; width:32px; height:32px; border-radius:50%;}
.pt_fitsizeguide .fit-indicator li .bullet:after{content: ""; display: block; position: absolute; width: 100%; height: 100%; background: #fff; border: 3px solid white; border-radius:50%; box-sizing: border-box;}

.pt_fitsizeguide .fit-indicator li.active .bullet{background-color: #BCA578; border-color: #001F37;}
.pt_fitsizeguide .fit-indicator li.active .bullet:after{background: #BCA578;}

/*
.pt_fitsizeguide .fit-indicator li.active[data-fitcolor] .bullet:after{display: none;}
.pt_fitsizeguide .fit-indicator li.active[data-fitcolor=green] .bullet{background-color: #005800; border-color: #005800;}
.pt_fitsizeguide .fit-indicator li.active[data-fitcolor=blue] .bullet{background-color: #163BA8; border-color: #163BA8;}
.pt_fitsizeguide .fit-indicator li.active[data-fitcolor=red] .bullet{background-color: #E81127; border-color: #E81127;}
*/

/* FIT SLIDER */
.pt_fitsizeguide .fit-slider-wrapper{width:80%; margin: 25px auto 0px;}
.pt_fitsizeguide .fit-slider.flexslider{position: relative; z-index: 0; padding: 0;}

.fit-slider.flexslider li.slide img{margin: 0 auto; width: auto; max-height: 340px;}
#dialog-info .fit-slider.flexslider .fit-type,
.fit-slider.flexslider .fit-type, #dialog-info h2.fit-type{width: 100%; text-align: center; display: inline-block; margin: 10px 0 0; font-size:3em; font-family:'Times New Roman',times,georgia,serif; font-weight:400; color:lightgray; text-transform: none; letter-spacing: normal; padding: 0;}
.fit-slider.flexslider .fit-type{-webkit-font-smoothing: antialiased;}
.fit-slider.flexslider .fit-type .top{display: none !important; text-transform: uppercase; font-family:'proxima-nova',helvetica,sans-serif;}
.fit-slider.flexslider .fit-type .bottom{clear: both;}
.fit-slider.flexslider .fit-type p{display: inline-block;}
.fit-slider.flexslider .fit-type span{display: block; float: left; width: 100%;}
.fit-slider.flexslider .fit-type p{position: relative; margin:0;}
.fit-slider.flexslider .fit-type p:after{content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: transparent;}
.fit-slider.flexslider .flex-active-slide .fit-type{ width: 100%; }
.fit-slider.flexslider .flex-active-slide .fit-type .top{ width: 140%; margin-left: -20%;}

/* .fit-slider.flexslider .fit-type{-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;} */
/* NOTE: partial visibility of neighbour slides titles works only with flexslider option animation: "slide" */

/*
.fit-slider.flexslider .flex-active-slide-prev .fit-type{ transform: translateX(55%);}
.fit-slider.flexslider .flex-active-slide-prev .fit-type p{text-align: right;}
.fit-slider.flexslider .flex-active-slide-prev .fit-type p:after{
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 33%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 33%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );}
*/

/*
.fit-slider.flexslider .flex-active-slide-next .fit-type{ transform: translateX(-55%);}
.fit-slider.flexslider .flex-active-slide-next .fit-type p{text-align: left;}
.fit-slider.flexslider .flex-active-slide-next .fit-type p:after{
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 66%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 66%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );}
*/
/* END NOTE */

.fit-slider.flexslider .fit-details{width: 60%; margin: 0 auto 30px; padding: 0 20px; font-size:1.25em; font-family:'proxima-nova',helvetica,sans-serif; text-align: left;}
.fit-slider.flexslider .fit-details p{margin: 0;}
.fit-slider.flexslider .fit-details p.bullet:before{content:"\02022"; margin: 0 10px;}
.fit-slider.flexslider .expandable{position: relative; overflow: hidden;}
.fit-slider.flexslider .expandable .more-less{display: none; position: absolute; bottom: 0; right: 20px; padding: 0 10px; background: white; color: inherit; text-transform: uppercase; font-weight: bold;}

.fit-slider.flexslider li.slide .more-less span{ border-bottom: 2px solid #001F37;}
/*
.fit-slider.flexslider li.slide[data-fitcolor=green] .more-less span{ border-bottom: 2px solid #005800;}
.fit-slider.flexslider li.slide[data-fitcolor=blue] .more-less span{ border-bottom: 2px solid #163BA8;}
.fit-slider.flexslider li.slide[data-fitcolor=red] .more-less span{ border-bottom: 2px solid #E81127;}
*/
.fit-slider.flexslider .expandable.collapsed .more, .fit-slider.flexslider .expandable.expanded .less{display: block;}
.fit-slider.flexslider .expandable.collapsed .less, .fit-slider.flexslider .expandable.expanded .more{display: none;}

.fit-slider.flexslider .fit-details.collapsed{/* max-height: 5em; */}
.fit-slider.flexslider .fit-details.expanded{max-height: none; padding-bottom: 1.5em;}

/* .fit-slider.flexslider li.slide.flex-active-slide .fit-type .top{border-bottom: 2px solid #BCA578;} */
#dialog-info .fit-slider.flexslider li.slide.flex-active-slide .fit-type,
.fit-slider.flexslider li.slide.flex-active-slide .fit-type{color: #001F37;}
.fit-slider.flexslider li.slide .fit-details{color: #001F37;}


/* .fit-slider.flexslider li.slide[data-fitcolor=green].flex-active-slide .fit-type .top{border-bottom: 2px solid #005800;} */
.fit-slider.flexslider li.slide[data-fitcolor=green].flex-active-slide .fit-type{color: #005800;}
/* .fit-slider.flexslider li.slide[data-fitcolor=green] .fit-details{color: #005800;} */

/* .fit-slider.flexslider li.slide[data-fitcolor=blue].flex-active-slide .fit-type .top{border-bottom: 2px solid #163BA8;} */
.fit-slider.flexslider li.slide[data-fitcolor=blue].flex-active-slide .fit-type{color: #163BA8;}
/* .fit-slider.flexslider li.slide[data-fitcolor=blue] .fit-details{color: #163BA8;} */

/* .fit-slider.flexslider li.slide[data-fitcolor=red].flex-active-slide .fit-type .top{border-bottom: 2px solid #E81127;} */
.fit-slider.flexslider li.slide[data-fitcolor=red].flex-active-slide .fit-type{color: #E81127;}
/* .fit-slider.flexslider li.slide[data-fitcolor=red] .fit-details{color: #E81127;} */

.fit-slider.flexslider .action-buttons-wrapper{max-width:60%; margin: 0 auto; display:block; overflow:hidden;}
.fit-slider.flexslider .action-buttons-wrapper a.fit-shop{min-width:280px; float:left; margin-right:20px;}
.fit-slider.flexslider .action-buttons-wrapper a.fit-shop:last-child{margin-right:0;}
.fit-slider.flexslider a.fit-shop{border: 2px solid #BCA578; max-width:300px; margin: 10px auto; display: block; font-size: 20px; font-family:'proxima-nova',helvetica,sans-serif; font-weight:600; line-height: 2.5; text-transform: uppercase; color:#001F37; text-align: center;}
/*
.fit-slider.flexslider li.slide[data-fitcolor=green] a.fit-shop{border-color: #005800; background: #005800; color:#fff;}
.fit-slider.flexslider li.slide[data-fitcolor=blue] a.fit-shop{border-color: #163BA8; background: #163BA8; color:#fff;}
.fit-slider.flexslider li.slide[data-fitcolor=red] a.fit-shop{border-color: #E81127; background: #E81127; color:#fff;}
*/

.fit-slider.flexslider .flex-control-nav{z-index:2; bottom: 0; display: none;}
.fit-slider.flexslider .flex-control-paging li a{background:#EDECE6; border: none; width:25px; height:25px;}
.fit-slider.flexslider .flex-control-paging li a.flex-active{background:#BCA578;}

.fit-slider.flexslider .flex-direction-nav a{z-index: 0; opacity: 1 !important; top: 170px; width: 60px; height: 60px; border-radius:30px; margin: -30px 0 0; background-image:url('../images/fitsizeguide/fit/left-arrow.svg'); background-repeat: no-repeat; background-position: center center;}
.fit-slider.flexslider .flex-direction-nav a:before{display: none;}
.fit-slider.flexslider .flex-direction-nav a.flex-prev{}
.fit-slider.flexslider .flex-direction-nav a.flex-next{transform: rotate(180deg);}
/* END FIT SLIDER */

/***************************
SIZE GUIDE CONTENT
***************************/
/*Table*/
.size-table {max-width:100%; overflow-x:auto; overflow-y:auto; position: relative; font-size:1.2em; margin:0 0 40px; padding: 1px;}
.size-table.centimeters{display:none;}
#tables-wrap h3{-webkit-font-smoothing: antialiased; font-size:1.33em; font-weight:normal; color:#001F37; padding-left:1em; margin:0 0 0.5em; text-align:left;}
.size-table table {position: relative; border-collapse: collapse; width:100%;}
.size-table table tr:nth-child(even), .size-table table tbody tr:nth-child(even) th{background:#F7F9F6}
.size-table table tr:nth-child(odd), .size-table table tbody tr:nth-child(odd) th{background:#EDECE6;}
.size-table table td, .size-table table th {padding: 0.5em 0.2em; }
.size-table table td{font-family:'proxima-nova',helvetica,sans-serif; -webkit-font-smoothing: antialiased; font-size:1em; text-align:center; min-width:70px; color:#77767A;}
.size-table table td.whitebg{background:#fff;}
.size-table table thead th {
  font-family:'proxima-nova',helvetica,sans-serif; -webkit-font-smoothing: antialiased; font-size:1em;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  background:#F7F9F6;
  color:#77767A;
  min-width:100px;

}
.size-table table thead.white-even th:nth-child(even){background:#FFF; border:2px solid #F7F9F6; border-bottom:none;}
.size-table table thead th:first-child {left: 0; z-index: 1; text-align:left; padding-left:1em;}
.size-table table tbody th {position: sticky; position: -webkit-sticky; left:0; min-width:100px; z-index: 1; font-family:'proxima-nova',helvetica,sans-serif; -webkit-font-smoothing: antialiased; color:#77767A; font-weight:400; text-align:left;}
.size-table table tbody th:first-child{padding-left:1em;}

#tables-wrap .size-table.centimeters,
#tables-wrap h3.cm{display:none;}
#tables-wrap.cm .size-table.centimeters,
#tables-wrap.cm h3.cm{display:block;}
#tables-wrap.cm .size-table.inch,
#tables-wrap.cm h3.inch{display:none;}

.size-table table thead th:first-child:focus,
.size-table table thead th:focus,
.size-table table tbody th:focus{z-index:2;}
.size-table table tbody td:focus{z-index:3; position:relative;}

/*Unit custom IOS style button*/
.units{font-family:'proxima-nova',helvetica,sans-serif; font-size:16px; -webkit-font-smoothing: antialiased; color:#282828; overflow:hidden; text-align:right; line-height:3.5em; margin-bottom:1em;}
.units .units-switch-label{display: none;}
.units input.units-switch {position: relative; float:right; -webkit-appearance: none; outline: none; width: 90px; height: 39px;background-color: #092035;border: 1px solid #D9DADC; border-radius: 50px; cursor:pointer; margin:10px 0 10px 20px;}
.units input.units-switch:after {font-family: 'proxima-nova',helvetica,sans-serif; font-size:12px; -webkit-font-smoothing: antialiased; font-weight:600; text-align:center; content: "IN"; position: absolute; top: 1px; left: 1px; background:#FFF; width:35px; height: 35px; line-height:35px; border-radius: 50%; /*box-shadow: 2px 4px 6px rgba(0,0,0,0.2);*/
/*transition*/
-webkit-transition:.25s ease-in-out;
   -moz-transition:.25s ease-in-out;
     -o-transition:.25s ease-in-out;
        transition:.25s ease-in-out;
}
.units input.units-switch.cm {border-color:#092035;}
.units input.units-switch.cm:after {left:53px; content: "CM";
/*transition*/
-webkit-transition:.25s ease-in-out;
   -moz-transition:.25s ease-in-out;
     -o-transition:.25s ease-in-out;
        transition:.25s ease-in-out;
}
.units input.units-switch:before {font-family: 'proxima-nova',helvetica,sans-serif; font-size:12px; -webkit-font-smoothing: antialiased; font-weight:600; text-align:center; content: "CM"; position: absolute; top: 1px; left: 53px; background:#092035; color:#fff; width:35px; height:35px; line-height:35px; border-radius: 50%; 
/*transition*/
-webkit-transition:.25s ease-in-out;
   -moz-transition:.25s ease-in-out;
     -o-transition:.25s ease-in-out;
        transition:.25s ease-in-out;
}
.units input.units-switch.cm:before {left:1px; content: "IN";
/*transition*/
-webkit-transition:.25s ease-in-out;
   -moz-transition:.25s ease-in-out;
     -o-transition:.25s ease-in-out;
        transition:.25s ease-in-out;
}

/*Additional info boxes*/
.additional-info{padding:0 0 20px 0; margin:20px 0;}
.additional-info.bottom-border{border-bottom:1px solid #BAA478;}
.additional-info::after {content: ""; clear: both; display: table;}

.additional-info h3, #dialog-info .additional-info h3{font-family:'Times New Roman',times,georgia,serif; margin: 30px 0; color:#8E7647; font-weight:700; font-size:1.66em; text-transform: none; letter-spacing: normal; padding:0; text-align:left;}
.additional-info p{font-family:'proxima-nova',helvetica,sans-serif; -webkit-font-smoothing: antialiased; font-size:1.25em; color:#282828; padding:0; text-align:left;}
.additional-info p:before{content:"\A"; width:4px; height:4px; border-radius:50%; background:#282828; display:inline-block; margin:0 10px 0 0; position:relative; top:-2px;}
.additional-info .visual-aid{float:left; max-width:50%; margin-right:2%;}
.additional-info .visual-aid img{max-width:100%;}
.additional-info .visual-aid-description{float:left; max-width:48%;}
.pt_fitsizeguide .fs-tab-content[data-guide-type="size"] .fit-shop{border:1px solid #0A2135; padding:0 50px; min-width:300px; margin: 10px auto; display: block; font-size: 2em; font-family:'proxima-nova',helvetica,sans-serif; -webkit-font-smoothing: antialiased; line-height: 2.4; text-transform: uppercase;color:#0A2135;}

#dialog-info .pt_fitsizeguide{z-index:0;}

/*Modal content scroll*/
/*#dialog-info .pt_fitsizeguide .fs-tab-content{height:880px; overflow-x:auto;}*/

/***************************
TABLET / MOBILE
***************************/
@media screen and (min-width:1200px){
    .fit-slider.flexslider .flex-direction-nav a.flex-prev{left: 100px;}
    .fit-slider.flexslider .flex-direction-nav a.flex-next{right: 100px;}
}

@media screen and (min-width : 768px) and (max-width : 1199px) {
    .fit-slider.flexslider .flex-direction-nav a.flex-prev{left: 0px;}
    .fit-slider.flexslider .flex-direction-nav a.flex-next{right: 0px;}
    .fit-slider.flexslider .action-buttons-wrapper{max-width:100%;}
	.fit-slider.flexslider .action-buttons-wrapper a.fit-shop{min-width:auto; float:none; margin-right:auto;}
	.fit-slider.flexslider .action-buttons-wrapper a.fit-shop:last-child{margin-right:auto;}
}

@media screen and (max-width:991px){
    .pt_fitsizeguide .fs-guide-header h1, #dialog-info .pt_fitsizeguide .fs-guide-header h1{font-size:2em;}
    #dialog-info .pt_fitsizeguide .fs-guide-header h1{padding:20px 0 0;}
    .pt_fitsizeguide .fs-guide-header .fs-guide-header-details{font-size:1.25em;}
    .pt_fitsizeguide .fs-guide-header .fs-guide-header-details.collapsed{max-height: 1.25em;}
    .pt_fitsizeguide .fs-section.fs-guide-header,
    .pt_fitsizeguide .fs-section.fs-guide-content{padding: 0 10px;}
    .pt_fitsizeguide .fs-section.fs-guide-header{padding:20px 10px;}

    .pt_fitsizeguide .fs-section.fs-guide-nav{padding: 0;}

    .pt_fitsizeguide .fs-guide-nav .fs-nav-wrapper{width:100%; max-width:100%; padding:0; margin-bottom:0; background:#f7f9f6;}
    .pt_fitsizeguide .fs-guide-nav .expandable{border-bottom: 1px solid #8E7647; padding: 0 20px;}
    .pt_fitsizeguide .fs-guide-nav .expandable-title,
    .pt_fitsizeguide .fs-guide-nav .expandable-content a{line-height: 40px; letter-spacing: 0.5px; text-transform: uppercase;font-family:'proxima-nova',helvetica,sans-serif;}
    .pt_fitsizeguide .fs-guide-nav .expandable-title{font-size:14px; font-weight: normal; color:#686564;}
    .pt_fitsizeguide .fs-guide-nav .expandable-content a{font-size:12px;}
    .pt_fitsizeguide .fs-guide-nav .expandable-content{ padding: 0 0 0 20px; }
    .pt_fitsizeguide .fs-guide-nav .expandable.expanded .expandable-content{border:none;}

    .fit-slider.flexslider .flex-active-slide .fit-type{font-size:2em;}
    .fit-slider.flexslider .fit-type{font-size:2em;}
    .fit-slider.flexslider .fit-details.collapsed{/* max-height: 2.5em; */}

    #dialog-info .fit-slider.flexslider .fit-type,
    .fit-slider.flexslider .fit-type, #dialog-info h2.fit-type{font-size:2em;}
    .fit-slider.flexslider a.fit-shop{font-size:1.5em;}
    .fit-slider.flexslider .action-buttons-wrapper{max-width:100%;}
	.fit-slider.flexslider .action-buttons-wrapper a.fit-shop{min-width:auto; float:none; margin-right:auto;}
	.fit-slider.flexslider .action-buttons-wrapper a.fit-shop:last-child{margin-right:auto;}

    .units{line-height:2em;}
    .units input.units-switch{float:none; margin:0;}

    .additional-info .visual-aid, .additional-info .visual-aid-description{max-width:100%; margin:0; float:none;}
    .additional-info .visual-aid{text-align:center;}

    .pt_fitsizeguide .fs-tabs{padding:20px 0;}
    .pt_fitsizeguide .fs-tabs a{font-size:1.5em;}

    /*Modal content scroll*/
    #dialog-info .pt_fitsizeguide .fs-tab-content{max-height:620px; overflow-x:auto;}
    #dialog-info .pt_fitsizeguide .fs-tabs{position:static;}

    /*Sticky tabs - mobile*/
    #wrapper.pt_fitsizeguide{overflow:initial;}
    .pt_fitsizeguide .fs-tabs{position: -webkit-sticky; position:sticky; top:122px; left:0; width:100%; z-index:3; background:#fff;}
}

@media screen and (min-width:768px) and (max-width:991px){
    /*Sticky tabs - tablet*/
    .pt_fitsizeguide .fs-tabs{top:70px;}
}

@media screen and (max-width:767px){
    .pt_fitsizeguide .fit-slider-wrapper{width: 100%; margin:0; padding: 0 30px;}
	.pt_fitsizeguide .fs-tabs{top:70px;}
    
    .pt_fitsizeguide .fit-slider.flexslider{padding: 40px 0 0;}
    .fit-slider.flexslider .fit-details{padding: 0; width: auto;}
    .fit-slider.flexslider .expandable .more-less{right: 0;}

    .fit-slider.flexslider .flex-direction-nav a{width: 30px; height: 30px; margin: -15px 0 0;}
    .fit-slider.flexslider .flex-direction-nav a.flex-prev{left: -30px;}
    .fit-slider.flexslider .flex-direction-nav a.flex-next{right: -30px;}

    .fit-slider.flexslider .flex-control-nav{display: block; bottom: auto; top: 0;}
    .fit-slider.flexslider .flex-control-paging li a{width: 12px; height: 12px;}
    .ui-widget.ui-widget-content.sizeGuide{top:110px !important;}
}

@media screen and (max-width:483px){
	.pt_fitsizeguide .fs-tabs{top:40px;}
}